@media screen and (max-width:1200px) {}

@media screen and (max-width:991px) {
    .modal-svc-content .modal-header {
        padding-bottom: 15px;
        flex-direction: column-reverse;
        justify-content: flex-start;
        align-items: flex-start;
        gap: 10px;
    }

    .btn-enquirebox {
        width: 100%;
        justify-content: space-between;
    }
}

@media screen and (max-width:768px) {
    .how-work-item {
        width: 100%;
    }

    .contact-us-form,
    .google-map-iframe {
        border-radius: 15px;
    }
    .hero-slider-layout .hero-slide{
        height:80vh;
    }
    .hero-slider-layout .hero-pagination{
        display:none;
    }
}

@media screen and (max-width:567px) {

    .about-img-2 figure,
    .about-img-2 img {
        width: 300px;
        height: 180px;
    }

    .vx-testimonial-card {
        min-height: unset;
    }

    .ftr-link {
        margin-bottom: 10px;
    }

    .footer-copyright {
        margin-top: 20px;
    }

    .navbar-brand img {
        width: 50px;
    }

    .contact-info-list {
        padding: 0;
        background-color: transparent;
    }

    .contact-info-item {
        border: 1px solid #ccc;
        margin-bottom: 7px;
    }

    .contact-info-content h3 {
        font-size: 15px;
        line-height: 25px;
    }
    .contact-form-btn .btn-default.btn-highlighted{
        width: 100%;
    }
    .hero-slider-layout .hero-slide{
        height:fit-content;
        padding-bottom:50px;
        padding-top:140px;
        min-height:65vh;
    }
}